Version no actualizada de PHP

  • Version no actualizada de PHP

    Posted by CRISTIAN on 16/03/2023 a las 4:17 PM

    Alguien me puede ayudar con esto, este es el mensajes

    Se detectó una versión no actualizada de PHP. La versión de PHP usada por este sitio ha llegado a su EOL y ya no es soportada por el equipo de PHP. El uso de versiones obsoletas supone un riesgo para su sitio web. Actualice su versión de PHP para garantizar la seguridad de su sitio

    Unknown Member respondió 1 year, 3 months atras 4 Miembros · 3 Respuestas
  • 3 Respuestas
  • Claudio

    Usuario
    16/03/2023 a las 6:34 PM
    211 centavos

    Este mensaje implica que la aplicación WordPress por ejemplo necesita una versión más actualizada y estable, por lo que se debe cambiar la versión de php.

    cPanel: https://aprende.gigacore.io/recursos/cambiar-la-version-de-php/

    Plesk: https://aprende.gigacore.io/recursos/cambiar-la-version-de-php-en-plesk/

    Debes considerar que algunos plugins pueden no estar optimizados para algunas versiones de PHP, esto puede producir errores en tu sitio.

    Saludos

  • Ivan Job Sanchez Nuñez

    Usuario
    20/03/2023 a las 12:22 AM
    3 centavos

    Buen dia:

    Alexis nos habia comentado que la version 7.4 es la que mejor les estaba funionando y que en caso de que una nueva version la sintieran estable nos comentarian para poder cambiarla mientras continuaramos con esa.

    ya podemos utilizarar alguna mas reciente???.

    Saludos

  • Unknown Member

    Usuario
    24/03/2023 a las 4:38 PM

    Cristian,

    Que tal como estás, te sugiero la versión 8.0 o la 8.1 actualmente son versiones estables.

    Saludos cordiales.

Log in to reply.